/*-- Fonts --*/
@font-face {
    font-family: 'Conv_Exo-Regular';
    src: url('../fonts/Exo-Regular.eot');
    src: url('../fonts/Exo-Regular.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/Exo-Regular.woff') format('woff'), 
        url('../fonts/Exo-Regular.ttf') format('truetype'), 
        url('../fonts/Exo-Regular.svg') format('svg');
		
    font-weight: normal;
    font-style: normal;
}
/*-- //Fonts --*/

/*-- Basic --*/
html {
	min-height: 100%;
  	position: relative;
}
body { font-family: 'Conv_Exo-Regular'; }
/*-- //Basic --*/

/*-- Typo --*/
h2 {
	font-size: 1.5em;
	text-align: center;
	text-transform: uppercase;
}
p { font-size: 0.9em; }
/*-- //Typo --*/

/*-- Buttons --*/
.btn {
	font-size: 0.8em;
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
/*-- //Buttons --*/

/*-- Main --*/
section img { width: 100%; }
#section-01 {
	width: 100%;
	height: inherit;
	color: #fff;
	background-color: #000;
	padding: 1em 0;
}
#section-01 .logo-topo {
    max-width: 160px;
    float: right;
    margin: 2.5px 0;
}
.bg-1, 
.bg-2, 
.bg-3, 
.bg-4, 
.bg-5, 
.bg-6, 
.bg-7, 
.bg-8, 
.bg-9, 
.bg-10 { 
 	background-attachment: scroll;
	background-position: center 0;
	background-repeat: no-repeat;
	background-size: 100%;
}/*-- //Main --*/

/*-- Responsive --*/
@media screen and (min-width: 1024px) {
	h2 { font-size: 2em; }
	p { font-size: 1em; }
	
	#section-01 {
		position: absolute;
		top: 0;
		left: 0;
    }
    #section-01 .logo-topo {
        max-width: 265px;
        margin: 0 auto;
    }
	.bg-1, 
	.bg-2, 
	.bg-3, 
	.bg-4, 
	.bg-5, 
	.bg-6, 
	.bg-7, 
	.bg-8, 
	.bg-9, 
	.bg-10 {
        background-position: center 0;
		background-repeat: no-repeat;
		background-size:cover;	
    }
    .bg-1 { background-image: url('../img/bg_01_md.jpg'); }
    .bg-2 { background-image: url('../img/bg_02_md.jpg'); }
    .bg-3 { background-image: url('../img/bg_03_md.jpg'); }
    .bg-4 { background-image: url('../img/bg_04_md.jpg'); }
    .bg-5 { background-image: url('../img/bg_05_md.jpg'); }
}
@media screen and (min-width: 1200px) {
    section {
		height: 100vh;
		overflow: auto;
	}
	
    section img { display: none; }
        
    .bg-1, 
	.bg-2, 
	.bg-3, 
	.bg-4, 
	.bg-5, 
	.bg-6, 
	.bg-7, 
	.bg-8, 
	.bg-9, 
	.bg-10 { background-attachment: fixed; }
	.btn { margin: 0 0 0 14em; }
}
@media screen and (min-width: 1360px) {

}
@media screen and (min-width: 1400px) {
    .bg-1 { background-image: url('../img/bg_01_lg.jpg'); }
    .bg-2 { background-image: url('../img/bg_02_lg.jpg'); }
    .bg-3 { background-image: url('../img/bg_03_lg.jpg'); }
    .bg-4 { background-image: url('../img/bg_04_lg.jpg'); }
    .bg-5 { background-image: url('../img/bg_05_lg.jpg'); }
}
@media screen and (min-width: 1880px) {
    .bg-1 { background-image: url('../img/bg_01_xlg.jpg'); }
    .bg-2 { background-image: url('../img/bg_02_xlg.jpg'); }
    .bg-3 { background-image: url('../img/bg_03_xlg.jpg'); }
    .bg-4 { background-image: url('../img/bg_04_xlg.jpg'); }
    .bg-5 { background-image: url('../img/bg_05_xlg.jpg'); }
}
/*-- //Responsive --*/